[arch-dev-public] [signoff] glib2 2.16.0 (security issue)

Jan de Groot jan at jgc.homeip.net
Mon Mar 23 03:52:46 EDT 2009

This release fixes a security issue:
glib/gbase64.c: Avoid integer overflows in the base64 29 functions.
Fixes CVE-2008-4316

This is a major version update that should be compatible with the old
2.14 series and is a requirement for GNOME 2.26. Please signoff for both

More information about the arch-dev-public mailing list